@import url(normalize.css);
@import url(foundation.min.css);
@import url(font-awesome.min.css);
@import url(common.css);
@import url(foundation_calendar.css);
@import url(jquery.fancybox.css);
@import url(slick.css);
@import "usefull.less";

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary,
h1,
h2,
h3,
h4,
h5,
h6,
html,
body,
audio,
canvas,
video,
a,
small,
label,
legend,
button,
input,
textarea,
time,
.top-bar-section ul li > a {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}

.error > label > small {
  text-transform: none;
}

.button,
button {
  background-color: #257696;
}

.button:hover,
button:hover {
  background-color: #113644;
}

.top-bar-section li:last-child:not(.has-form) a.events:not(.button) {
  text-decoration: none !important;
  color: #ffffff !important;
  background-color: #333333 !important;
}

.top-bar-section li:last-child:not(.has-form) a:hover.events:not(.button) {
  background-color: #999999 !important;
}

.st_fblike_hcount {
  margin-right: 25px;
}

.st_pinterest_hcount {
  margin-left: 20px;
}

.contain-to-grid,
.top-bar,
.top-bar-section ul {
  font-size: 1rem;
  color: #666666 !important;
  background-color: transparent !important;
}

.top-bar-section {
  margin-top: 10px;
}

.top-bar-section .has-dropdown > a:after {
  border-color: #666666 transparent transparent transparent;
}

ul.dropdown {
  background-color: #cccccc !important;
}

.slider,
.slider img {
  width: 100%;
}

.slick-prev {
  left: 10px;
}

.slick-next {
  right: 10px;
}

.non-responsive {
  width: 1200px;
  max-width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}

.row {
  max-width: 1200px;
}

[data-magellan-expedition="fixed"] {
  width: 1200px;
  max-width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}

.breadcrumbs {
  border: none;
  background: none;
  box-shadow: none;
}

.breadcrumbs a:not(.current):hover,
.breadcrumbs a:hover i {
  color: #a69c00;
}

div.breadcrumb {
  max-width: 1200px;
  margin: 0 auto 25px;
}

.breadcrumbs * {
  color: #333333;
}

.breadcrumbs *,
.breadcrumbs > .current {
  line-height: 28px;
  text-transform: capitalize;
  font-size: 1rem;
}

.captcha input {
  margin-top: 8px;
}

body {
  opacity: 0;
}

.site-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  padding: 0;
  background-color: #ffffff;

  /* box-shadow: 0 1px 1px 0 rgba(208, 206, 206, 0.7); */
}

.top-bar .toggle-topbar.menu-icon a::after {
  top: -3px;
  left: 5px;
}

.top-bar {
  height: 100px;
  display: flex;
  align-items: center;
}

.top-bar-section {
  margin-top: 0;
}

.top-bar .toggle-topbar.menu-icon {
  top: 17px; /* an to header exei upsos 65px diaforetika anaprosarmogi */
  left: 15px;
  right: auto;
  margin-top: 0;
  padding: 0;
}

.top-bar .toggle-topbar.menu-icon a {
  height: 25px;
  margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 40px;
}

p {
  margin-bottom: 20px;
}

.homepage main {
  padding-top: 165px;
}

.innerpage main {
  padding-top: 280px;
}

.row--padding,
.columns,
.column {
  padding-left: 12px;
  padding-right: 12px;
}

.row--lg {
  max-width: 1744px;
}

.form-validation input {
  margin-top: 8px;
}

#submitform {
  margin-top: 10px;
  font-family: "Open Sans", sans-serif;
  font-weight: 600 !important;
  background-color: #398ecc;
  border-radius: 3px;
  font-size: 14px;
}

.home-active li:first-of-type a {
  font-weight: 800;
  text-decoration: none;
}

ul.title-area #logo {
  display: inline-block;
}

.top-bar .name {
  height: initial;
}

/* Plain header links */
.top-bar-section li:not(.has-form) a:not(.button) {
  font-size: 16px;
  color: #fff;
  background-color: transparent;
  position: relative;
  display: inline-block;
}

/* Links with after element */
.top-bar-section li:not(.has-form) a:not(.button)::after,
li.has-dropdown.not-click:not(:last-of-type)::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin-top: -3px;
  background-color: #fff;
}
.top-bar-section li:not(.has-form) ul.dropdown a:not(.button)::after {
  display: none;
}

/* Custom slideshow arrows */
.slick-next,
.slick-prev {
  display: block;
  content: "";
  background-image: url(../img/arrow_right.png) !important;
  width: 98px;
  height: 228px;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0;
  transform: translateY(-50%);
}
.slick-prev {
  background-image: url(../img/arrow_left.png) !important;
}
.slick-next:before,
.slick-prev:before {
  content: "";
}

/* No Dropdown Arrow */
.top-bar-section .has-dropdown > a {
  padding-right: 15px !important;
}
.top-bar-section .has-dropdown > a:after {
  display: none;
}

.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section .dropdown li:not(.has-form) a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
  color: #fff;
  background-color: transparent;
}
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
  color: #f58220;
  background-color: #fff;
}

/* ------- HERO ------- */

.slick-slider {
  margin-bottom: 0;
}

/* ------- ABOUT ------- */

/* ------- STATIC PAGE ------- */

.static-page__title {
  text-align: center;
  font-size: 32px;
}
.static-page__content p {
  line-height: 28px;
}
/* ------- CATEGORY PAGE ------- */

/* ------- FOOTER ------- */

.site-footer__copyrights {
  margin-top: 15px;
}
.site-footer__copyrights,
.site-footer__copyrights a {
  font-size: 22px;
  color: #666666;
  font-weight: 700;
  text-align: center;
}
.site-footer__logo {
  text-align: right;
}

/* CUSTOM STYLE */
.header-info {
  height: 65px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f9f9f9;
  padding: 0 100px;
}

.phone_number {
  color: #666666;
  display: flex;
  align-items: center;
  font-size: 24px;
}

.phone_number > img {
  margin-right: 10px;
}

.header-info .right {
  margin: 0px !important;
}

.inline-list > li > * {
  font-weight: 300;
  font-size: 15px;
  color: #000;
}

.top-bar-section ul li a {
  color: #398ecc !important;
  font-weight: 700 !important;
  font-size: 18px !important;
}

.site-header__con {
  max-width: 100% !important;
}

.top-bar {
  justify-content: space-between;
  padding: 0 100px;
}

.social--icons {
  display: flex;
  align-items: center;
  order: 3;
}

.social--icons > a:not(:last-child) {
  margin-right: 15px;
}

.title-area {
  margin-top: 45px !important;
  transition: all 0.4s;
}

.scroll-top .title-area {
  margin-top: 0px !important;
}

.scroll-top .title-area a#logo img {
  height: 75px !important;
}

.top-bar::after,
.top-bar::before {
  display: none;
}

.slideshow {
  display: flex;
  align-items: center;
}

.slideshow--text {
  padding: 65px 50px 65px 100px;
  z-index: 10;
  position: absolute;
  max-width: 780px;
  background-color: #fff;
  font-size: 18px;
  font-weight: 300;
  color: #666666;
  margin-bottom: 30px;
  line-height: 2;
}

.slideshow--text h1 {
  font-size: 36px;
  color: #398ecc;
  font-weight: 700;
  margin-bottom: 30px;
}

.slideshow--text p {
  font-size: 18px;
  font-weight: 300;
  color: #666666;
  margin-bottom: 30px;
  line-height: 2;
}

.slideshow--text a {
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  background-color: #398ecc;
  padding: 15px 20px;
}

.slideshow--wrapper {
  width: 71% !important;
  margin-left: auto;
}

.slick-dots {
  left: -85%;
  bottom: 0px !important;
  margin-bottom: 0px !important;
}

.slick-dots li {
  background-color: #d0cede;
}

.slick-dots .slick-active {
  background-color: #398ecc !important;
}

.slick-dots li button {
  opacity: 0;
}

.about {
  margin-top: 65px;
  display: flex;
  align-items: center;
}

.about__image {
  position: relative;
}

.about__image::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 102%;
  left: 0px;
  z-index: -1;
  bottom: -20px;
  background-color: #398ecc;
}

.about__text {
  max-width: 485px;
  margin-left: 135px;
  font-weight: 300;
  font-size: 18px;
  color: #666666;
  line-height: 2;
}

.about__text h1 {
  font-weight: 700;
  font-size: 36px;
  color: #398ecc;
  margin-bottom: 30px;
}

.about__text p {
  font-weight: 300;
  font-size: 18px;
  color: #666666;
}

.services,
.news {
  margin-top: 65px;
  position: relative;
  max-width: 1200px;
  margin: 65px auto 0px auto;

  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 65px 10px;
}

.services::after,
.news::after {
  content: "";
  width: 100%;
  height: 10px;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 9;
  background: linear-gradient(to bottom, #398ecc 50%, #cccccc 50%);
}

.services--header > h1,
.news--header > h1 {
  font-weight: 700;
  color: #398ecc;
  font-size: 48px;
}

.services--header > h1 > span,
.news--header > h1 > span {
  color: #cccccc;
  transition: all 0.4s;
  position: relative;
}

.services--list {
  display: flex;
  flex-direction: column;
  margin-left: 130px;
}

.services--list > a {
  font-weight: 700;
  font-size: 53px;
  color: #dedede;
  margin: 15px 0px;

  transition: all 0.4s;
}

.services--list > a:hover,
.services--list > a:hover > span {
  color: #398ecc;
}

.services--list > a > span {
  font-weight: 100;
  color: #bababa;
}

.news {
  display: block;
}

.news--list {
  display: flex;
  justify-content: space-between;
}

.news--list > div {
  max-width: 380px;
}

.news-card-image > img {
}

.news-card-body {
  padding: 20px;
  min-height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: 350px;
}

.news-card-body > a > h1 {
  font-weight: 700;
  color: #150958;
  font-size: 18px;
  margin-bottom: 30px;
  max-width: 325px;
}

.news-card-body p {
  font-weight: 300;
  color: #334689;
  font-size: 18px;
  max-width: 310px;
  line-height: 2;
}

.arrow-redirect {
  display: block;
  position: relative;
  text-align: right;
}

.arrow-redirect::before {
  content: "";
  border: solid #7e7e7e;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: auto;
}

.newsletter {
  display: flex;
  margin: 50px auto 0px auto;
  justify-content: space-between;
  max-width: 1200px;
  align-items: center;
  padding: 50px 100px;
  background-color: #e0e0e0;
}

.newsletter--header {
  font-size: 44px;
  font-weight: 900;
  color: #999999;
  max-width: 350px;
  margin-bottom: 0px;
}

.newsletter--wrapper > form {
  display: flex;
  align-items: center;
  height: 100%;
}

.newsletter--wrapper > form {
  width: 390px;
  height: 50px;
}

.newsletter--wrapper > form > .row {
  height: 100%;
}

.newsletter--wrapper > form > .row:nth-child(2) {
  width: 260px;
}

.newsletter--wrapper > form > .row > div {
  padding: 0px !important;
  height: 100%;
  position: relative;
}

.newsletter--wrapper > form > .row > div input,
.newsletter--wrapper > form > .row > div button {
  margin: 0px !important;
  height: 100%;
}

.newsletter--wrapper form .row div #submitform {
  background: #464646 !important;
  border-radius: 0px;
}

.newsletter--wrapper > form > .row:nth-child(3) {
  width: 130px;
}

.contact-us {
  background: url("../img/contact_us_bg_2.JPG");
  margin-top: 100px;
}

.contact-us__wrapper {
  background: #fff;
  max-width: 600px;
  padding: 110px 40px;
  margin-left: 360px;
}

.contact-us__wrapper > h1 {
  font-size: 44px;
  font-weight: 900;
  color: #398ecc;
  max-width: 335px;
}

.contact-us__wrapper > form > div label {
  color: #aeaeae;
}

.contact-us__wrapper > form > div input,
.contact-us__wrapper > form > div input:focus {
  border: none;
  border-bottom: 1px solid #dddddd;
  box-shadow: none;
  outline: none;
  background-color: transparent;
}

.contact-us__wrapper > form > div textarea,
.contact-us__wrapper > form > div textarea:focus {
  border: none;
  border-bottom: 1px solid #dddddd;
  box-shadow: none;
  outline: none;
  background-color: transparent;
}

.contact-us__wrapper > form > div div button#submitform {
  font-weight: 300 !important;
  font-size: 22px !important;
  color: #140956 !important;
  border: 3px solid #302541 !important;
  padding: 10px 40px !important;
  border-radius: 36px !important;
  background: none !important;
  font-family: "Roboto", sans-serif !important;
  margin-top: 50px !important;
}

.partners {
  padding: 65px 50px;
}

.partners ul,
.orbit-container {
  max-width: 1200px;
  margin: 0 auto !important;
}

.partners ul li {
}

.partners ul li {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}

.orbit-container .orbit-prev,
.orbit-container .orbit-next {
  background-color: rgba(0, 0, 0, 0.3) !important;
}

.partners ul li {
  display: flex;
}

.site-footer {
  padding: 50px 15px;
}

.site-footer > .row {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.site-footer__copyrights > div:not(:last-child) {
  margin-bottom: 25px;
}

.articleImage {
  margin: 0px auto 50px auto;
  display: flex;
  max-width: 1000px;
}

.static-page__content {
  max-width: 800px;
  margin: 0 auto;
}

.static-page__content p {
  font-size: 18px !important;
  font-weight: 300 !important;
  color: #666666 !important;
  line-height: 2 !important;
}

.articlelistingrow h4 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.articlelistingrow h4 a {
  font-weight: 700;
  color: #150958;
  font-size: 18px;

  max-width: 325px;
}

.articlelistingrow p {
  font-weight: 300;
  color: #334689;
  font-size: 18px;
  max-width: 310px;
  line-height: 2;
}

@media screen and (max-width: 1600px) {
  .about__text {
    max-width: 525px;
    padding: 0 15px;
    margin-left: 50px;
  }

  .top-bar {
    padding: 0 15px;
  }
}

@media screen and (max-width: 1275px) {
  .slideshow {
    flex-direction: column-reverse;
  }

  .slideshow--wrapper {
    width: 100% !important;
  }

  .slideshow--text {
    position: relative;
    margin-top: 50px;
  }

  .slick-dots {
    left: 0%;
    bottom: -40px !important;
    z-index: 11;
    margin: 0px !important;
  }

  .about {
    flex-direction: column;
  }

  .about__text {
    margin-top: 50px;
  }

  .services {
    flex-direction: column;
    align-items: center;
  }

  .services--list {
    margin-left: 0px;
  }

  .top-bar {
    flex-wrap: wrap;
    justify-content: center;
    height: 150px;
  }

  .title-area {
    order: 1;
    margin-top: 0px !important;
  }

  .social--icons {
    order: 2;
  }

  .top-bar-section {
    order: 3;
  }

  .title-area a#logo img {
    width: 75%;
  }

  .top-bar-section ul li a {
    font-size: 16px !important;
  }

  .about__image::after {
    display: none;
  }

  .news--header {
    text-align: center;
  }

  .newsletter {
    max-width: 100%;
  }

  .contact-us__wrapper {
    margin-left: 10px;
  }

  .news--list {
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 964px) {
  .top-bar-section ul li a {
    padding: 0px 5px !important;
  }

  .top-bar {
    padding: 0 5px;
  }

  .newsletter {
    flex-direction: column;
  }

  .newsletter--header {
    max-width: 100%;
    margin-bottom: 20px;
    text-align: center;
    font-size: 32px;
  }
}

@media screen and (max-width: 1024px) {
  [class*="block-grid-"] {
    max-width: 660px; /* αλλαγή ανάλογα με το μέγεθος του thumb */
    margin: auto;
  }
}

@media screen and (max-width: 640px) {
  .st_linkedin_hcount {
    display: none;
  }

  [class*="block-grid-"] {
    max-width: 330px; /* αλλαγή ανάλογα με το μέγεθος του thumb */
    margin: auto;
  }

  .breadcrumbs *,
  .breadcrumbs > .current {
    font-size: 15px;
  }

  .top-bar-section {
    float: none !important;
  }

  .top-bar .toggle-topbar.menu-icon a {
    color: #000000;
  }

  .top-bar .toggle-topbar.menu-icon a::after {
    box-shadow: 0 10px 0 1px #000000, 0 16px 0 1px #000000, 0 22px 0 1px #000000;
  }

  .top-bar.expanded .title-area {
    background: #ffffff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    text-align: center;
  }

  .top-bar {
    height: 65px;
  }

  ul.dropdown {
    background: transparent !important;
  }

  .title-area {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
  }

  .top-bar-section {
    order: 2;
    margin-top: 10px;
  }

  .social--icons {
    width: 100%;
    justify-content: center;
    order: 3;
  }

  .title-area a#logo {
    text-align: right;
  }

  .title-area a#logo img {
    width: 55%;
    margin-right: 10px;
  }

  .header-info {
    height: 35px;
    padding: 0px 10px;
  }

  .phone_number {
    font-size: 16px;
  }

  .top-bar-section ul li a {
    padding: 5px !important;
  }

  .site-footer > .row {
    flex-direction: column;
  }

  .site-footer > .row > * {
    margin: 10px 0px;
    text-align: center;
  }

  .about__text {
    margin-left: 0px;
  }

  .services--header > h1,
  .news--header > h1 {
    font-size: 34px;
  }

  .services--list > a {
    margin: 10px;
    font-size: 28px;
  }

  .homepage main {
    padding-top: 100px;
  }
}

@media screen and (max-width: 500px) {
  .slideshow--text {
    padding: 20px 15px;
  }

  .about__text h1 {
    font-size: 24px;
    text-align: center;
  }

  .newsletter--wrapper > form {
    flex-direction: column;
  }

  .newsletter {
    padding: 50px 15px;
  }

  .newsletter--wrapper form .row div #submitform {
    margin-top: 20px !important;
  }

  .contact-us__wrapper > h1 {
    font-size: 24px;
    max-width: 195px;
  }

  .services--list > a {
    font-size: 23px;
  }

  .newsletter--wrapper > form {
    width: 100%;
  }
}
